NVDA and Firefox 57


Don H
 

I am finding that NVDA 2017-3 works just fine with Firefox version 57.


 

The only big issue I have with ff is the interaction of form fields in options of addons to change them.

If this can be sorted out then maybe I try again.

On 15/11/2017 7:04 a.m., Don H wrote:
I am finding that NVDA 2017-3 works just fine with Firefox version 57.




Dejan Ristic
 

Do you manage to make it work with youtube? When I tried it today, it bugged my machine up, and made me to shut it up as was not recommended to start it again to get myself out of the bug-up situation. Then,  tried some simpler sites to check whether it would be the same, and found out that it worked good.


I use Windows 7, 64bit with NVDA 2017.3.


Firefox version, latest.


Do you think that I may enable and/or disable some security and/or accessibility features to make it easier for my Firefox to deal with more complicated sites such as youtube, FB, and some pronounciation-providing dictionaries? I am ready to disable all the security features and be as vulnerable as possible to any sort of attacks so as to make it go as smoothly as possible because the sites I visit are 100% risk free.


Thankful in advance,


Dejan

On 14/11/2017 19:04, Don H wrote:
I am finding that NVDA 2017-3 works just fine with Firefox version 57.



.


Dejan Ristic
 

I've just opened Firefox to find it bug up on the very start page.

On 14/11/2017 22:26, Dejan Ristic wrote:
Do you manage to make it work with youtube? When I tried it today, it bugged my machine up, and made me to shut it up as was not recommended to start it again to get myself out of the bug-up situation. Then,  tried some simpler sites to check whether it would be the same, and found out that it worked good.


I use Windows 7, 64bit with NVDA 2017.3.


Firefox version, latest.


Do you think that I may enable and/or disable some security and/or accessibility features to make it easier for my Firefox to deal with more complicated sites such as youtube, FB, and some pronounciation-providing dictionaries? I am ready to disable all the security features and be as vulnerable as possible to any sort of attacks so as to make it go as smoothly as possible because the sites I visit are 100% risk free.


Thankful in advance,


Dejan


On 14/11/2017 19:04, Don H wrote:
I am finding that NVDA 2017-3 works just fine with Firefox version 57.




.




Lino Morales <linomorales001@...>
 

Well I installed V 57 for about a minute cause I did find it a bit slow. I just installed beta 58 betta 3. Its really fast! I love it!

On 11/14/2017 1:04 PM, Don H wrote:
I am finding that NVDA 2017-3 works just fine with Firefox version 57.



Brian's Mail list account
 

Yes no browse or focus modrd out of the box. Heap of rubbish.
Brian

bglists@...
Sent via blueyonder.
Please address personal email to:-
briang1@..., putting 'Brian Gaff'
in the display name field.

----- Original Message -----
From: "Dejan Ristic" <r.dejan83@...>
To: <nvda@nvda.groups.io>
Sent: Tuesday, November 14, 2017 10:19 PM
Subject: Re: [nvda] NVDA and Firefox 57


I've just opened Firefox to find it bug up on the very start page.


On 14/11/2017 22:26, Dejan Ristic wrote:
Do you manage to make it work with youtube? When I tried it today, it bugged my machine up, and made me to shut it up as was not recommended to start it again to get myself out of the bug-up situation. Then, tried some simpler sites to check whether it would be the same, and found out that it worked good.


I use Windows 7, 64bit with NVDA 2017.3.


Firefox version, latest.


Do you think that I may enable and/or disable some security and/or accessibility features to make it easier for my Firefox to deal with more complicated sites such as youtube, FB, and some pronounciation-providing dictionaries? I am ready to disable all the security features and be as vulnerable as possible to any sort of attacks so as to make it go as smoothly as possible because the sites I visit are 100% risk free.


Thankful in advance,


Dejan


On 14/11/2017 19:04, Don H wrote:
I am finding that NVDA 2017-3 works just fine with Firefox version 57.




.